@echo off
echo ---------检查连接的安卓设备---------
@echo off
pushd %~dp0
..\utils\adb.exe devices -l
..\utils\adb.exe devices -l > %temp%devices.txt
@echo off&setlocal enabledelayedexpansion
for /f "skip=1" %%b in (%temp%devices.txt) do (
start /min cmd /c .\install1.cmd %%b
)
echo ---------安卓设备检查完成---------
pause